.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-legal-links-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.home-container1 {
  width: 100%;
  display: block;
  min-height: 100vh;
}
 
.home-thq-welcome-hero-elm {
  height: auto;
}
 
.home-thq-hero-overlay-elm {
  height: 100%;
}
 
.home-thq-hero-img-bg-elm {
  top: 50%;
  left: 50%;
  width: 100%;
  filter: blur(2px);
  height: 100%;
  opacity: 1;
  z-index: 0;
  position: absolute;
  min-width: 100%;
  transform: translate(-50%, -50%);
  min-height: 100%;
  object-fit: cover;
}
 
.home-thq-hero-cta-group-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.home-container2 {
  display: none;
}
 
.home-container3 {
  display: contents;
}
 
.home-container4 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.home-icon43 {
  width: 24px;
  margin-right: 4px;
}
 
.home-text {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
